using System;
using System.Linq;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace meteo
{
    public partial class Menu : Form
    {

        
        public Menu()
        {
            InitializeComponent();
            //bt_webserver.Text = "Rekordy a\n\nastavení";

        }
        //int hour1, min1, sec1; //timer

        mereni newForm = new mereni();  // mereni
        //Form3 newForm2 = new Form3(); // data
        //grafy newForm3 = new grafy(); // grafy
        //Webserver newForm = new Webserver(); //webserver 
        //newForm.Show();
        

        private void bt_konec_Click(object sender, EventArgs e)
        {
            Close();
        }

        private void bt_mereni_Click(object sender, EventArgs e)
        {
            //Form2 newForm = new Form2();
            newForm.Show();
            
            //this.Hide();
        }

        private void bt_data_Click(object sender, EventArgs e)
        {
           data newForm2 = new data(); // data
            //Form3 newForm = new Form3();
           newForm2.Show();
   
        }

        private void bt_grafy_Click(object sender, EventArgs e)
        {
            grafy newForm3 = new grafy(); // grafy
            newForm3.Show();
        }

        private void on_load(object sender, EventArgs e)
        {
            try
            {
                newForm.Show();   //otevre mereni
            }
            catch { MessageBox.Show("Problem s otevrenim mereni"); }
        }

        private void bt_webserver_Click(object sender, EventArgs e)
        {
            Webserver newForm4 = new Webserver(); //webserver 
            newForm4.Show();
        }

        private void bt_foto_Click(object sender, EventArgs e)
        {
            fotoframe newForm5 = new fotoframe(); //webserver 
            newForm5.Show();
        }

       
        

       
        
    }
}